# square2testsystem


This is a container running [robot framework](robotframework.org/) on top of python. It is designed for running ui tests against another set of containers holding the square2 webapp. 

